export enum StatusEnum {
    Normal = 1,
    Stop = 0
}
export enum DataFlowEnum {
    DEFAULT = 0,
    SPECIFIC = 1
}
export enum isDisabledEnum {
    YES = 1,
    NO = 0
}
export enum converStatusEnum {
    INTENTION = 0, //有意向
    UN_RECEIVED = 1, //待领取
    CONVERTED_PROCESS = 2, //转化中
    ADD_RELATION = 3, //已添加
    EXCEPTION = 4, //异常待处理
    CONVERTED = 5, //已成交
    FAILED = 6 //已战败
}
export const conversionMap = {
    [converStatusEnum.INTENTION]: '有意向',
    [converStatusEnum.UN_RECEIVED]: '待领取',
    [converStatusEnum.CONVERTED_PROCESS]: '转化中',
    [converStatusEnum.ADD_RELATION]: '已添加',
    [converStatusEnum.EXCEPTION]: '异常待处理',
    [converStatusEnum.CONVERTED]: '已成交',
    [converStatusEnum.FAILED]: '已战败'
}
